<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_Model_DbTable_MenuItems extends Engine_Db_Table
{
  protected $_serializedColumns = array('params');

	public function isMenuEnable($params = array()) {
    return $this->select()
			->from($this->info('name'), 'enabled')
			->where('name = ?', $params['name'])
			->query()
			->fetchColumn();
  }
}
